[ic] perl and ubuntu 8.04 AMD64

Jon Jensen jon at endpoint.com
Fri May 9 14:55:11 UTC 2008

On Fri, 9 May 2008, Marco Mescoli wrote:

>>> Now ? Interchange 5.5.2 on threaded system perl 5.8.8 maybe most 
>>> reliable solution ?
>> Bet you have SELINUX running.
> Mumble mumble ... ennglish lunguage is very very so hardest for me, do
> you remember "apex" ? (-:
> What is SELINUX ? Is it the worse distribution ?

SELinux isn't commonly used on Ubuntu. Marco, look in / and if you don't 
have an selinux directory, I don't think you could be running it.

Ubuntu may have AppArmor, but I haven't had trouble with that because I 
think it's more selectively applied.

Also, yesterday I said to Rick:

> ./Configure -des -Dlibpth="/usr/local/lib64 /lib64 /usr/lib64"

That is actually for RHEL/CentOS/Fedora, which use multilib to allow both 
64- and 32-bit libraries without a chroot. On Ubuntu, which is based on 
Debian, they only use a single lib/ directory, so you should be able to do 

./Configure -des

As on a 32-bit system.


Jon Jensen
End Point Corporation

More information about the interchange-users mailing list